body{
	margin:0;
	padding:0;
}

table{
	MARGIN-TOP: 0px;
	PADDING-LEFT: 0px;
	FONT-SIZE: 10pt;
	MARGIN-LEFT: 0px;
	LINE-HEIGHT: normal;
	PADDING-TOP: 0px;
	FONT-FAMILY: "‚l‚r ‚oƒSƒVƒbƒN", "Osaka";
}

H1{
	font-size:8pt;
}

H2{
	font-size:9pt;
	color:#666666;
}

H1,H2,H3,H4{
	margin: 0;
}

p{
	margin:0;
	padding:0;
	text-align:left;
}

a{
	color:#0000ff;
}

a:visited{
	color:#800080;
}


.JL a:link, .JL a:visited{
	color:#666666;
	text-decoration:none;
}

.headComment{
	font-size:8pt;
	margin: 3px 0 3px 0;
}

.headComment a:link, .headComment a:visited{
	color:#000066;
	text-decoration:none;
}

#waitDiv{
	left: 30%;
	position: absolute;
	top: 40%;
	text-align: center;
}

#Layer1{
	width:180px;
	height:67px;
	top:54px;
	left:570px;
	position:absolute;
	z-index:1;
	visibility:visible;
}

#SpecialMsg{
	text-align: center;
}

.menuTbl{
	width:130px;
	font-size:9pt;
	background-color: #80bced;
}

.menuTbl th{
	padding: 3px 1px 2px 1px;
	background-color: #c9e3ff;
	color:#666666;
}

.menuTbl td{
	background-color: #ffffff;
	color:#00cccc;
}

.siteComment{
	color: #000099;
	font-size:9pt;
}

.siteComment strong{
	font-weight: normal;
}

.readmeTbl{
	width:100%;
	font-size:9pt;
}

.readmeTbl th{
	color: #ff3366;
}

.readmeTbl td{
	color: #000099;
}

.DetailTbl{
	background-color: #000000;
}

.DetailTbl th{
	background-color: #000000;
}

.DetailTbl td{
	background-color: #DCDCDC;
}

.DetailTbl h3{
	margin: 2px;
	font-size:9pt;
	font-weight: normal;
}

.DetailTbl p{
	margin:1px 0 0 0;
	padding-left: 2px;
	font-size:8pt;
	line-height: 1.0em;
}

.DetailTbl strong{
	font-weight: normal;
}

.revRankTbl{
	margin-top:6px;
	width:100%;
	background-color: #ffde5b;
}

.revRankTbl th{
	font-weight: bolder;
	color: #666666;
}

.revRankJs a:link, .revRankJs a:visited{
	color: #556B2F;
}

.Tokusyuu ul{
	margin: 0 0 0 18px;
	padding:0;
}

.Tokusyuu li{
	margin-left: 0px;
}

.bkmk{
	margin:0 6px 0 6px; padding:2px; background-color: #c9e3ff; font-size:9pt;
}

.aln{
	font-size:9pt;
	color:#666666;
	margin:0;
	padding:1px 0 2px 2px;
}

.bTxt{
	font-size:0.9em;
	color:#666666;
	font-weight: bolder;
}

.nowLoading{
	margin:16px 0 16px 0;
	font-size:150%;
	font-weight: bolder;
}

